#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pango
version: 0.13.1.0
id: pango-0.13.1.0-82377ab919a06a3c37724e69769ad496
key: pango_JPtOQaXNwVcDUaCFlPAlyx
license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the Pango text rendering engine.
description:
    This package provides a wrapper around the Pango C library that
    allows high-quality rendering of Unicode text. It can be used
    either with Cairo to output text in PDF, PS or other
    documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules:
    Graphics.Rendering.Pango Graphics.Rendering.Pango.Font
    Graphics.Rendering.Pango.Enums Graphics.Rendering.Pango.Context
    Graphics.Rendering.Pango.Layout Graphics.Rendering.Pango.Rendering
    Graphics.Rendering.Pango.Markup Graphics.Rendering.Pango.Cairo
    Graphics.Rendering.Pango.Types Graphics.Rendering.Pango.BasicTypes
    Graphics.Rendering.Pango.Structs
    Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pango-0.13.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pango-0.13.1.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pango-0.13.1.0
hs-libraries: HSpango-0.13.1.0-JPtOQaXNwVcDUaCFlPAlyx
extra-libraries:
    pangocairo-1.0 cairo pthread pango-1.0 gobject-2.0 glib-2.0 intl
include-dirs: /usr/local/include /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libdrm /usr/local/include/libpng16
              /usr/local/include/pango-1.0 /usr/local/include/harfbuzz
includes:
    hspango.h
depends:
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    cairo-0.13.1.0-9ee58227a557d7a98d20f9dba25cca83
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    glib-0.13.1.1-32d667fb361e8ae438b664c76409c5c1
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    pretty-1.1.2.0-1fb5e112c0b0974fa63ea171ac3c34f6
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pango-0.13.1.0/html/pango.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pango-0.13.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
